source: 'http://tripletwenty.net/wp-content/uploads/podcasts/fluss_cover_art.jpg'
filename: die-reise-auf-dem-grossen-fluss-episode-02
etag: '"e70e6-5197f3a776f00"'
last-modified: 'Sat, 27 Jun 2015 12:45:16 GMT'
expires: ''
